.banks-info-section-root.banks-info.banks-info-section {
  padding-bottom: 1rem;
  border-bottom: 1px black solid;

  .heading {
      border-bottom: 1px black solid;
      padding-bottom: .5rem;
      padding-top: .5rem;
      margin-bottom: .5rem;
      margin-top: .5rem;
  }
}
